@CHARSET "UTF-8";
@font-face {font-family: 'BrandonTextWeb';font-weight:normal;src: url('webfonts/324528_5_0.eot');src: url('webfonts/324528_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/324528_5_0.woff2') format('woff2'),url('webfonts/324528_5_0.woff') format('woff'),url('webfonts/324528_5_0.ttf') format('truetype');}
/*@font-face {font-family: 'BrandonTextWeb';font-weight:500;src: url('webfonts/324528_8_0.eot');src: url('webfonts/324528_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/324528_8_0.woff2') format('woff2'),url('webfonts/324528_8_0.woff') format('woff'),url('webfonts/324528_8_0.ttf') format('truetype');}*/
@font-face {font-family: 'BrandonTextWeb';font-weight:bold;src: url('webfonts/324528_2_0.eot');src: url('webfonts/324528_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/324528_2_0.woff2') format('woff2'),url('webfonts/324528_2_0.woff') format('woff'),url('webfonts/324528_2_0.ttf') format('truetype');}

@font-face {
    font-family: 'BlogScript';
    src: url('webfonts/fwu_blog_script-webfont.eot');
    src: url('webfonts/fwu_blog_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/fwu_blog_script-webfont.woff2') format('woff2'),
         url('webfonts/fwu_blog_script-webfont.woff') format('woff'),
         url('webfonts/fwu_blog_script-webfont.ttf') format('truetype'),
         url('webfonts/fwu_blog_script-webfont.svg#fwu_blog_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
